/* ## Stylesheet for Dungeonquest site ## */
/* note:id's should be unique on a page */

/* ## General ## */
body	{background:#fc9; margin:0px 10px;}
/* size, font-family, color */
body,p,ul				{font-size:100%;}
body,p,td,th,ul,li,a	{font-family:Arial, Helvetica, sans-serif; color:#930;}
p	{margin-top:0px; margin-bottom:5px;}

/* ## Headings ## */
/* default font-family and colour */
h1,h2,h3,h4,h5	{}
/* size and other */
h1		{font-size:160%;margin-top:0; border-top:2px #c90 solid; border-bottom:2px #c90 solid;}
h2		{font-size:140%;}
h3		{font-size:120%;}
h4,h5	{font-size:110%;}

/* ## Links ## */
a			{color:#396; font-weight: bold;}
a:active 	{color:#f66;}
a:visited 	{color:#396;}
a:hover		{color:#f66;}

/* ## Lists ## */
/*ul li	{list-style:disc url(http://www.ymrl.org.au/images/bullet_star.gif);}*/

/* ## Other ## */
em	{font-weight:bold; font-style:normal;}


/* nav column */
#nv	{position:fixed; top:-5px; left:0px; width:150px; margin:5px 0px 0px 0px; padding:5px 4px 5px 4px; border-right:1px #c90 solid; border-bottom:1px #c90 solid; background:#eee;}
#nv li	{padding-bottom:0.9em;}
#nv ul.ch li	{padding-bottom:0.3em;}
#nv h4	{margin-bottom:-10px; padding-bottom:0px;}
#nv li.wd {list-style:disc url(/images/icon_word.gif);}
#nv li.pdf {list-style:disc url(/images/icon_pdf.gif);}
/* main content */
#mc	{margin:0px 0px 0px 160px; padding:15px 10px 15px 7px; width:auto;}

/* for display tables divs */
#at		{text-align:center; padding:10px 0px 10px 0px;}
#at th	{font-size:100%; border:1px #c90 solid;}
#at td 	{font-size:90%; text-align:right; border:1px #c90 dashed;}
#at td.e	{border:none;}

#t10		{text-align:center; padding:10px 0px 10px 0px;}
#t10 th		{font-size:100%; border:1px #c90 solid;}
#t10 td 	{font-size:90%; text-align:left; border:1px #c90 dashed;}
#t10 .txt	{border:none;}

#t50		{text-align:center; padding:5px 0px 5px 0px;}
#t50 th		{font-size:100%; border:1px #c90 solid; padding:0px;}
#t50 td 	{font-size:90%; text-align:left; border:1px #c90 solid; padding:1px;}
#t50 .oth td	{background:#fd9; border:1px #c90 dashed;}

/* CHARACTER BESTS */
.ch table	{padding:10px 20px 10px 20px;}
.ch caption h3 {border-top:2px #c90 solid; border-bottom:2px #c90 solid;}
.ch th	{font-size:100%; border:1px #930 solid; width:100px;background:#fd9;}
.ch td 	{font-size:90%; text-align:left; border:1px #c90 dashed;}
.ch .rip{background:#db7; border-style:dashed;}
.ch .als{border:1px #c90 dotted;}

/* top link */
.tl	{padding:5px 5px 20px 100px; font-size:80%;}


/* RULES AND REMINDERS */
#rl h2 {border-top:2px #c90 solid; border-bottom:2px #c90 solid;}
#rl h3 {margin:0;font-size:130%;}
#rl h4 {margin:0;font-size:120%;}
#rl h5 {margin:0;font-size:110%;}
/* rule box */
.rule	{border:1px #900 solid; margin:10px 10px 10px 0px; padding:1em; width:95%;}
.sub	{border:1px #900 dotted; margin:10px 10px 10px 0px; padding:1em; width:95%; background:#fd9;}

/* ## end ## */